Get ticket volume time series data
Reports
Get ticket volume time series
This API retrieves ticket volume data over time in a format suitable for charting, showing daily ticket counts for new and closed tickets.
GET
Get ticket volume time series data
Replace
Learn how to find your subdomain in Workspace subdomain.
{your-subdomain} with your workspace’s subdomain. Learn how to find your subdomain in Workspace subdomain.
Headers
Use the X-Api-Key header to provide your workspace API key. Refer to Authentication for more information.
Query Parameters
Time range for the report. Use custom with start_date and end_date for custom date ranges.
Available options:
last_7_days, last_30_days, last_24_hours, this_week, last_week, this_month, last_month, this_quarter, last_quarter, this_year, last_year, all_time, custom Start date for custom date range (YYYY-MM-DD format). Required when range_type is custom.
Example:
"2025-10-01"
End date for custom date range (YYYY-MM-DD format). Required when range_type is custom.
Example:
"2025-10-31"